Subject: bug#22159: 25.1.50; 'tabs' in 'whitespace-style' doesn't work

From: Mark Karpov <[email-masked]>
Date: Sun, 13 Dec 2015 23:25:09 +0600

Dmitry Gutov <[email-masked]> writes:

> Try (setq whitespace-style '(face trailing tabs empty lines-tail))

Finally, it works. Initial confusion arose because ‘whitespace-tab’ face
in ‘solarized-dark’ theme has ‘undefined’ (i.e. effectively transparent)
background. I've already opened an issue, so I hope it will be fixed
soon.

Thanks guys! Please close this, I've already forgotten how to do that.